Subject: Re: Plan 6
From: "Mary Schweitzer" <[email-masked]>
To: "John D Haefele" <[email-masked]>, "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Thu, 18 Aug 2011 21:50:07 -0500

Both Dave and I discussed these proposed items when we returned home from the last board meeting on Aug 7th and I made copies for myself of all that I could find (including the one you have just e mailed) and I could find nowhere that any of these proposals were further discussed or adopted by the board.

Mary
  ----- Original Message ----- 
  From: John D Haefele 
  To: Char Olson ; Dan Boulden ; George Vanderburgh ; Henry & Pat Russell ; James Roberts ; Jim Kirchstein ; Karen Nelson ; Kay Price ; Kenneth Grant ; Mary or David Schweitzer ; Perry Huntoon ; Rodney Schroeter ; Tracy Heron 
  Sent: Thursday, August 18, 2011 4:33 PM
  Subject: FW: Plan 6

  Below is the Mission draft we agreed to pending further refinements-am I the only one who still has this?-John 

  From: [email-masked] [mailto:[email-masked]] 
  Sent: Saturday, February 26, 2011 10:49 PM
  To: [email-masked]
  Subject: Plan 6

   

  -----Original Message-----
  From: Grant, Kenneth <[email-masked]>
  To: Kay Price <[email-masked]>; Char Olson <[email-masked]>; Dan Boulden <[email-masked]>; George Vanderburgh <[email-masked]>; Henry Russell <[email-masked]>; Jim Kirchstein <[email-masked]>; Jim Roberts <[email-masked]>; John Haefele <[email-masked]>; Karen Nelson <[email-masked]>; Mary Schweitzer <[email-masked]>; Pat Russell <[email-masked]>; Perry Huntoon <[email-masked]>; Rodney Schroeter <[email-masked]>; Tracy Heron <[email-masked]>
  Sent: Mon, Nov 15, 2010 9:39 am
  Subject: Long Range Plan Summary

  Mary and I are now the owners of a refrigerator, stove, and dishwasher--big sale at Sears!  Here is the summary of our planning meeting yesterday:

  Draft Mission Statement:  The mission of the August Derleth Society is to preserve and promote the life, work, and literary reputation of August Derleth.

  Objectives:

    a.. keep his literary works in print 
    b.. preserve the physical legacy: ADS archives of objects and materials 
    c.. preserve the legacy of Sac Prairie 
    d.. promote a greater awareness of August Derleth, his life and work

  Tactics:

    a.. Develop publishing opportunities through a publishing Publications Sub-committee 
    b.. Preserve the physical legacy of the ADS archives using stable media and maintaining the ADS archival collection through a Preservation Sub-committee 
    c.. Monitor the changes of August Derleth's Sac Prairie area in concert with the Sauk Prairie Historical Society and through a Legacy Sub-committee 
    d.. Seek out promotional opportunities targeted to the local community, regional interests, and a national readership through a Promotions Sub-committee 
    e.. Establish an Accountability/Protocol Committee to coordinate the activities of the Sub-committees

  Working Committees:

  Publications:  Rodney, JR, John

  Preservation:  Jim K, Dan, Henry

  Legacy:  David, Mary, Pat

  Promotions: Kay, Ken, Fred

  Accountability: Perry, Kay, Tracy, Ken

  Other ADS Board members may participate with the sub-committee members to advance the groups' goals.